package com.th.demo.service.system;

import com.th.demo.model.system.SysUser;

import java.util.Date;
import java.util.List;

//Service接口文件  只写方法名和参数    不写实现
public interface SysUserService {
    String query(String userName, String userDesc);

    String save(String json,
                String userId, String belongId);


    String remove(String id, String userId) throws Exception;

    String query(int page, int rows, String userDesc, String userId, String belongId);


    String updatePassword(String userId, String oldPassword, String newPassword);

    String queryByDept(String deptId);


    String queryByUserId(String userId);
}
